package cn.com.ty.lift.ud.dataBank.service;

import java.util.List;

import com.baomidou.mybatisplus.extension.service.IService;

import cn.com.ty.lift.ud.dataBank.mapper.entity.LiftControlEntity;

/**
 * 电梯系统 -Service
 * 
 * @author Xson
 * @date 2020-04-23
 */
public interface ILiftControlService extends IService<LiftControlEntity> {

	void updateByIds(List<Long> ids, Integer status);

	void updateTopFlagByIds(List<Long> ids, Integer status);
	
	List<LiftControlEntity>queryAll();
}
